﻿@charset "utf-8";
/* css reset */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,em,button{margin:0;padding:0;}
.wg-site-header,.wg-site-nav,.wg-site-footer,.wg-site-message{ font:14px/1.5 "微軟正黑體",arial,Simsun, sans-serif; color:#686a6c; background-color: #f5f7f8; }
.wg-site-header img,.wg-site-nav img,.wg-site-footer img{border:none;vertical-align:middle;}
.wg-site-header a,.wg-site-nav a,.wg-site-footer a{color:#686a6c;text-decoration:none;}
.wg-site-header a:hover,.wg-site-nav a:hover,.wg-site-footer a:hover{text-decoration:none;}
.wg-site-header ul,.wg-site-nav ul,.wg-site-footer ul{list-style:none;}

/*.wg-site-nav,.wg-site-nav .wg-site-nav-arr,.wg-site-nav .wg-site-nav-arr-app,.wg-site-nav .wg-site-member,.wg-site-nav .wg-site-ico-arrow,.wg-site-footer .wg-site-follow li a.wg-site-youtube,.wg-site-footer .wg-site-follow li a.wg-site-facebook,
.wg-site-header .wg-site-app-header-qrcode .wg-site-wg-site-app-close,.wg-site-header .wg-site-app-header-qrcode .wg-site-ico-app,.wg-site-message .wg-site-ico-warning,.wg-site-footer .wg-site-vseo ul li,.wg-site-footer .wg-site-rseo ul li{ background-image:url("../images/un_icons.png?rn=20150209"); background-repeat:no-repeat}*/
.wg-site-header .wg-site-icon,.wg-site-nav .wg-site-icon,.wg-site-footer .wg-site-icon,.wg-site-message .wg-site-icon{display:inline-block;width:16px;height:16px;overflow:hidden;line-height:999em;font-size:0;content:"";vertical-align:middle;*margin-top:4px;}
.wg-site-header .wg-site-wraper,.wg-site-nav .wg-site-wraper,.wg-site-footer .wg-site-wraper,.wg-site-message .wg-site-wraper{ width:1180px;margin:0 auto; position:relative;-webkit-transition:width 400ms ease-out;
		-moz-transition:width 400ms ease-out;
		-ms-transition:width 400ms ease-out;
		-o-transition:width 400ms ease-out;
		transition:width 400ms ease-out; }
.wg-site-header .wg-site-wraper:after,.wg-site-nav .wg-site-wraper:after,.wg-site-footer .wg-site-wraper:after,.wg-site-message .wg-site-wraper:after{content: '\0020';display: block;clear: both; height:0; overflow:hidden; }
.wg-site-header i, .wg-site-nav i, .wg-site-footer i, .wg-site-app-download a.wg-site-app-download-ios, .wg-site-app-download a.wg-site-app-download-android, .wg-site-app-pop a.wg-site-app-close, .wg-site-footer a.wg-site-friends-ctrip, .wg-site-footer a.wg-site-friends-eztravel, .wg-site-footer a.wg-site-youtube, .wg-site-footer a.wg-site-facebook, i.wg-site-app-banner, .wg-site-ie8-notUse, .wg-site-ie8-qr-image,
.wg-short-contact-banner,.wg-short-show-banner, .wg-short-hk-banner, .wg-short-uk-banner, .wg-short-member-banner, .wg-site-ie8-close, .wg-short-ie8-close .wg-short-login-close,.wg-short-header i
{ background: url("../images/wg_site_icons.png?v=20180205") no-repeat;}

/*header*/
.wg-site-header{ height:92px; min-width:1080px}
.wg-site-header .wg-site-logo{ width:180px; position:relative; top:8px; float:left}
.wg-site-header .wg-site-logo a{ display:block; width:180px; height:74px; text-indent:-999px; overflow:hidden; background:url("../images/logo.png") no-repeat;}
.wg-site-header .wg-site-login{ float:right; text-align:right; padding-right:20px; width:200px; margin-top:55px}
.wg-site-header .wg-site-login a{ color:#000; margin:0 9px}
.wg-site-header .wg-site-top-banner{ display:block; width:400px; height:77px; margin:0 auto; position:relative; top:8px}
.wg-site-header .wg-site-app-banner { float:left;display:block;width:100px;}
.wg-site-header .wg-site-app-banner a>div{ width:95px; padding-left:10px;}
.wg-site-header .wg-site-app-banner .wg-site-app-banner-img{float:left; width:30px; height:30px;background-position: -500px -242px;}
.wg-site-header .wg-site-app-banner .wg-site-app-banner-desc {float:left;font-size: 14px;  }
.wg-site-header .wg-site-app-banner .wg-site-app-header-qrcode{ display:none; position:absolute; background:#fff; padding:11px 10px 20px 10px; font-size:16px; width:126px; top:35px; right:123px; z-index:880}
.wg-site-header .wg-site-app-banner:hover .wg-site-app-header-qrcode{display:block;box-shadow:0 2px 5px -2px rgba(0,0,0,0.47);}
.wg-site-header .wg-site-app-banner:hover .wg-site-downarrow-img{ background-position: -419px -278px;}
.wg-site-header .wg-site-app-header-qrcode .wg-site-ico-app{ width:14px; height:20px; background-position:-45px -765px; margin-left:5px;}
.wg-site-header .wg-site-app-header-qrcode span{ margin:10px 0 10px 15px; text-align:left; display:block}
.wg-site-header .wg-site-app-header-qrcode .wg-site-qrcode{ background:#fff; width:100px; height:100px; margin:0 auto;border-bottom: 1px solid #f0f0f0;border-radius: 3px;display: block;padding: 0; }
.wg-site-header .wg-site-app-header-qrcode .wg-site-qrcode img{ width:100px; height:100px}
.wg-site-header .wg-site-sale-banner { float:left;display:block; width:95px; height:77px; }
.wg-site-header .wg-site-sale-banner a>div{ width:95px; height:77px}
.wg-site-header .wg-site-sale-banner .wg-site-sale-banner-img{ float:left;width:37px; height:37px;padding: 11px 28px 5px 28px; background-position: 20px 6px;}
.wg-site-header .wg-site-sale-banner .wg-site-sale-banner-desc{ float:left;color:#E64C19; font-size: 14px;font-weight:bold;padding-left: 18px;}
.wg-site-header .wg-site-contact-banner { float:left; width: 110px; padding-left:10px}
.wg-site-header .wg-site-contact-banner:hover .wg-site-contact-header-feedback{ display:block;box-shadow:0 2px 5px -2px rgba(0,0,0,0.47);}
.wg-site-header .wg-site-contact-banner:hover .wg-site-downarrow-img{background-position: -418px -278px;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-banner-img{float:left; height:30px;width:30px; background-position: -545px -242px;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-banner-desc {float:left;color:#636464;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-banner-desc span {color:#64A426;font-size: 14px;letter-spacing:1px;font-weight:normal; }
.wg-site-header .wg-site-contact-banner .wg-site-contact-banner-img2{float:left; width:10px;height:10px;margin-top:40px;margin-left:50px;background-position:-90px -75px;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-banner-img3{display:none;float:left; width:10px;height:10px; margin-top:40px;margin-left:50px; background-position: -68px -75px;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-header-feedback{ display:none; position:absolute; background:#fff; padding:20px;font-size:12px; width:180px; height:190px;top:35px; right:0px; z-index:880}
.wg-site-header .wg-site-contact-banner .wg-site-contact-telphones{ font-size:14px; line-height:30px}
.wg-site-header .wg-site-contact-banner .wg-site-contact-telphones span{ color:#64A426;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-header-info{  padding:0 0 10px 0; font-size:12px;  border-bottom: 1px dashed gray; margin:5px 15px 0 0; line-height:20px;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-header-info span{  color:#64A426;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-header-info-more {  padding-top:5px; font-size: 14px;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-header-suggestion{  padding:10px 5px 0 0; font-size:12px; width:175px;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-header-suggestion span {color:#64A426;font-size: 14px; margin-left:8px; text-decoration:underline;}
.wg-site-header .wg-site-contact-banner .wg-site-contact-header-suggestion .wg-site-contact-suggestion-banner{float:left;width: 19px;height: 19px; background-position:-590px -245px; margin-top:8px;}
.wg-site-header .wg-site-right-banner { display:block; float:right; width:375px; height:30px;  position:relative; top:33px; font-size:15px; line-height:30px;}
.wg-site-header .wg-site-right-banner  >div { float: right}
.wg-site-header .wg-site-banner-sep { float:left;width: 1px; height: 28px; background: #d3dadf;}
.wg-site-header .wg-site-currency, .wg-site-header .wg-site-currency-nochange  {float:left; width: 65px;}
.wg-site-header .wg-site-currency-nochange { width:50px;}
.wg-site-header .wg-site-currency  div, .wg-site-header .wg-site-currency-nochange  div{float:left;}
.wg-site-header .wg-site-currency .wg-site-currency-change { display:none; background:#fff;  z-index: 880; width: 110px; position: absolute; top: 35px; right: 310px;}
.wg-site-header .wg-site-currency-nochange .wg-site-currency-change { display:none; }
.wg-site-header .wg-site-currency:hover .wg-site-currency-change{ display:block; box-shadow:0 2px 5px -2px rgba(0,0,0,0.47);}
.wg-site-header .wg-site-currency:hover .wg-site-downarrow-img{ background-position: -419px -278px; }
.wg-site-header .wg-site-currency .wg-site-currency-change span{ color: #17a1dd; }
.wg-site-header .wg-site-currency-close{ position:absolute; right:0px; top: 0px; height:30px; width:30px;background-position:-223px -60px; cursor: pointer;}
.wg-site-header .wg-site-currency-info{ padding: 25px 15px 15px; background:#fff; box-shadow:0px 2px 2px 1px rgba(0,0,0,0.47); width:138px; height: 100px; position: absolute; top: 40px; left: -65px;z-index: 880}
.wg-site-header .wg-site-currency-info span{ color: white; background-color:#2182fc; font-size:12px; width:100px; padding:5px 20px; margin-left:26px; cursor: pointer; border-radius: 3px;}
.wg-site-header .wg-site-currency-info p {font-size:14px; color: #333333; line-height: 25px;}
.wg-site-header .wg-site-currency-close {height: 20px; width: 20px; margin-top: 6px; float: left; background-position: -640px -90px;}
.wg-site-header .wg-site-language, .wg-site-header .wg-site-language-nochange {float:left; width:75px; padding-left:10px;}
.wg-site-header .wg-site-language-nochange { width:60px;}
.wg-site-header .wg-site-language .wg-site-language-desc, .wg-site-header .wg-site-language-nochange .wg-site-language-desc{ float:left;}
.wg-site-header .wg-site-language .wg-site-language-change, .wg-site-header .wg-site-language-nochange .wg-site-language-change{ display:none; background:#fff; z-index: 880; width: 110px; position: absolute; top: 35px; right: 223px;}
.wg-site-header .wg-site-language:hover .wg-site-language-change{ display:block; box-shadow:0 2px 2px -2px rgba(0,0,0,0.47);}
.wg-site-header .wg-site-language:hover .wg-site-downarrow-img{ background-position: -419px -278px;}
.wg-site-header .wg-site-language .wg-site-language-img-hk, .wg-site-header .wg-site-language-nochange .wg-site-language-img-hk{ float:left; background-position: -460px -242px; width:30px; height:30px;}
.wg-site-header .wg-site-language .wg-site-language-img-en, .wg-site-header .wg-site-language-nochange .wg-site-language-img-en{ float:left;  background-position: -413px -242px; width:30px; height:30px;}
.wg-site-header .wg-site-language .wg-site-currency-banner-desc { height:30px; }
.wg-site-header .wg-site-downarrow-img{ width: 10px; height: 10px; background-position: -467px -276px; float:left; margin-left:10px; margin-top:10px}
.wg-site-header .wg-site-uparrow-img{ display:none; width: 10px; height: 10px; background-position: -419px -278px; float:left; margin-left:10px;margin-top:10px}
.wg-site-header .wg-site-point-img { width: 20px; height: 10px; background-position: -110px -70px; float: left; position: absolute; top: -10px; right: 0px;}
.wg-site-header .wg-site-point-img2 { width: 20px; height: 30px; background-position: -725px -167px; float: left; position: absolute; top: -24px; right:75px;}
.wg-site-header .wg-site-backgd { height: 10px; width: 100%; position: absolute; top: -10px; z-index: 990; right: 0;}
.wg-site-header .wg-site-currency-info .wg-site-backgd2 { height: 40px; width:405px; position: absolute; top: -55px; z-index: 990; right: -252px;}
.wg-site-header .wg-site-new { height: 20px; width: 20px; margin-top: 4px; float: left; background-position: -637px -60px;}
.wg-site-header .wg-site-currency-nochange .wg-site-downarrow-img{display:none;}
.wg-site-header .wg-site-language-nochange .wg-site-downarrow-img{display:none;}
.wg-site-header .wg-site-language .wg-site-language-change li,.wg-site-header .wg-site-currency .wg-site-currency-change li{padding-right:10px;}
.wg-site-header .wg-site-language .wg-site-language-change li>div, .wg-site-header .wg-site-currency .wg-site-currency-change li>div{width:100%;padding-left:10px;}
.wg-site-header .wg-site-language .wg-site-language-change li>div:hover, .wg-site-header .wg-site-currency .wg-site-currency-change li>div:hover{ background-color: #f5f7f8; cursor: pointer}
/*wg-site-nav*/
.wg-site-nav{ background:#17a1dd; height:52px; position:relative; z-index:800; min-width: 990px}
.wg-site-nav ul{ position:relative; height:52px; width:980px; float:left}
.wg-site-nav ul li{ float:left; height:52px; position:relative; display:inline}
.wg-site-nav ul li.wg-site-sep{ width:1px; height:34px; background:#71c7ec; margin-top:8px}
.wg-site-nav .wg-site-nav-l1{ display:block; position:relative; padding:0 17px;color:#fff; font-size:16px; height:40px; padding-top:12px}
.wg-site-nav .wg-site-nav-l1 .wg-site-nav-arr{ display:inline-block; width:12px; height:8px; overflow:hidden; background-position:-547px -66px;  margin-left:10px;}
.wg-site-nav .wg-site-nav-l1 .wg-site-nav-arr-app{ display:inline-block; width:14px; height:20px; overflow:hidden; background-position:-0 -765px;  margin-left:10px; vertical-align:middle}
.wg-site-nav .wg-site-nav-l1:hover .wg-site-nav-arr-app,.wg-site-nav .wg-site-on .wg-site-nav-arr-app,.wg-site-nav ul li:hover .wg-site-nav-arr-app{ background-position:-24px -765px}
.wg-site-nav .wg-site-nav-l1:hover,.wg-site-nav .wg-site-on,.wg-site-nav ul li:hover .wg-site-nav-l1{ background:#056fab; border-top:3px solid #6ccc5c; top:-3px; border-radius:3px 3px 0 0; }
.wg-site-nav .wg-site-nav-l1:hover .wg-site-nav-arr,.wg-site-nav .wg-site-on .wg-site-nav-arr,.wg-site-nav ul li:hover .wg-site-nav-arr{ top:25px; background-position:-547px -58px}
.wg-site-nav .wg-site-nav-l2{ background:#056fab;background:rgba(5,111,171); background:rgba(5,111,171,0.98);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5000000,endColorstr=#e5000000);border-radius:0 0 3px 3px; position:absolute; top:50px; padding:15px 0; display:none; z-index:880}
.wg-site-nav .wg-site-nav-l2 ul{ width:auto; height:auto}
.wg-site-nav ul li:hover .wg-site-nav-l2{ display:block}
.wg-site-nav .wg-site-nav-left{left:0;}
.wg-site-nav .wg-site-nav-right{right:0;}
.wg-site-nav .wg-site-sub-nav{ float:left; padding:0 20px; border-right:1px solid #589ecb; width:120px; display:inline;}
.wg-site-nav .wg-site-nav-l2 .wg-site-sub-nav:last-child{border-right:0}
.wg-site-nav .wg-site-list1{ width:70px}
.wg-site-nav .wg-site-list2{ width:120px}
.wg-site-nav .wg-site-list3{ width:180px}
.wg-site-nav .wg-site-list4{ width:240px}
.wg-site-nav .wg-site-list2-big{ width:200px}
.wg-site-nav .wg-site-list2-large{ width:240px}
.wg-site-nav .wg-site-sub-nav .wg-site-sub-nav-t{ font-size:16px;  color:#7dd300}
.wg-site-nav .wg-site-sub-nav ul li{ float:left;  height:34px; line-height:34px; width:60px}
.wg-site-nav .wg-site-list2-big ul li {width:80px}
.wg-site-nav .wg-site-sub-nav ul li.wg-site-sub-nav-li-150{ width:150px }
.wg-site-nav .wg-site-sub-nav ul li.wg-site-sub-nav-li-120{ width:120px }
.wg-site-nav .wg-site-sub-nav ul li a{  color:#fff}
.wg-site-nav .wg-site-sub-nav ul li a:hover{ text-decoration:underline}
.wg-site-nav .wg-site-nav-tour{ width:322px}
.wg-site-nav .wg-site-nav-package{ width:884px}
.wg-site-nav .wg-site-nav-hotel{ width:442px}
.wg-site-nav .wg-site-nav-cruise{ width:522px}
.wg-site-nav .wg-site-nav-cruise .wg-site-list3 li{ width:80px}
.wg-site-nav .wg-site-nav-cruise .wg-site-list3 { width:240px}
.wg-site-nav .wg-site-nav-community{ width:400px}
.wg-site-nav .wg-site-nav-community .wg-site-list1 li{ width:90px}
.wg-site-nav .wg-site-nav-community .wg-site-list1{ width:90px}
.wg-site-nav .wg-site-nav-app{ width:150px}
.wg-site-nav .wg-site-nav-app a { margin:0px auto 5px auto; display:block; width:120px; height:120px; float:none}
.wg-site-nav .wg-site-nav-app a img{ padding:10px; background:#fff; border-radius:3px; width:100px; height:100px}
.wg-site-nav .wg-site-nav-app p{ text-align:center;color:#fff; font-size:12px}
.wg-site-nav .wg-site-member{ position:relative; width:125px; background-color:#ffa024; color:#fff; float:right; background-position:-125px -790px; padding:6px 0 6px 25px; font-size:14px; height:40px; }
.wg-site-nav .wg-site-member a{ color:#fff; padding: 0 3px}
.wg-site-nav .wg-site-member a:hover{ text-decoration:underline}
.wg-site-nav .wg-site-ico-arrow{ background-position:0 -818px; width:11px; height:7px}
.wg-site-nav .wg-site-member:hover .wg-site-account{ display:block}
.wg-site-nav .wg-site-my-wingon a:hover{ text-decoration:underline;cursor:pointer;}
.wg-site-nav .wg-site-member:hover .wg-site-ico-arrow{ background-position: 0 -808px}
.wg-site-nav .wg-site-member .wg-site-account{ display:none; padding:10px; width:130px; font-size:12px; background:#fff; border:1px solid #d6dde2; border-top:0; box-shadow:0 0 3px rgba(0,0,0,0.2); position:absolute; top:52px; left:-1px; border-radius: 0 0 3px 3px}
.wg-site-nav .wg-site-member .wg-site-account .wg-site-loginBtn{cursor:pointer;text-align:center; color:#fff; margin:0 auto; border:1px solid #e99f00; background:#ffa024; font-size:16px; font-weight:bold;
                           border-radius:3px; box-shadow:0 0px 1px 0 #fff; display:block; width:128px; height:34px; line-height:34px; padding:0; line-height:34px}
.wg-site-nav .wg-site-member .wg-site-account .wg-site-loginBtn:hover{background:#ffc21f; border:1px solid #f3b215; text-decoration:none}
.wg-site-nav .wg-site-member .wg-site-account ul{ width:130px; height:auto; margin:10px 0 0 0}
.wg-site-nav .wg-site-member .wg-site-account ul li{ display:block; float:none; height:28px; line-height:28px}
.wg-site-nav .wg-site-member .wg-site-account ul a{ color:#17a1dd}
.wg-site-nav .wg-site-member .wg-site-account ul a:hover{ text-decoration:underline}
.wg-site-nav .wg-site-member .wg-site-login span{ display:block; float:left; width:85px; padding-left:3px; overflow:hidden;  text-overflow:ellipsis; white-space:nowrap;}
.wg-site-nav .wg-site-member .wg-site-login,.wg-site-member .wg-site-logout{ height:20px; line-height:20px}
.wg-site-nav .wg-site-member .wg-site-login a{ line-height:20px}

/*message*/
.wg-site-message{ padding:2px 0; min-width:990px}
.wg-site-message .wg-site-wraper{ text-align:left; background:#fff; border:1px solid #f75641; color:#f75641; font-size:14px; padding:2px 10px 4px 10px }
.wg-site-message .wg-site-ico-warning{ background-position:-49px -840px; width:18px; height:18px; vertical-align:text-bottom; margin-right:5px}

/*footer*/
.wg-site-footer{ background:#eff3f5; border-top:1px solid #d3dadf; padding-top:25px; margin-top:20px; min-width:990px}
.wg-site-footer .wg-site-maps{ float:left; padding:0 30px; border-right:1px solid #e1e5e7; height:145px}
.wg-site-footer .wg-site-maps .wg-site-mt{ font-size:16px; font-weight:bold; margin-bottom:10px}
.wg-site-footer .wg-site-maps ul{ float:left;}
.wg-site-footer .wg-site-maps ul a{ color:#17a1dd}
.wg-site-footer .wg-site-maps ul a:hover{ color:#686a6c  }
.wg-site-footer .wg-site-f-products{ margin-left:-30px; width:150px}
.wg-site-footer .wg-site-f-products .wg-site-l1{ padding-right:43px}
.wg-site-footer .wg-site-f-about .wg-site-l1{ padding-right:40px}
.wg-site-footer .wg-site-f-service .wg-site-l1{ padding-right:40px }
.wg-site-footer .wg-site-f-app{ border:0}
.wg-site-footer .wg-site-f-app img{ width:85px; height:85px}
.wg-site-footer .wg-site-f-app a{ background:#f5f9fc; padding:10px; border-radius:3px; border-bottom:1px solid #e8ecee; display:block}
.wg-site-footer .wg-site-footer-links{  border-bottom:1px solid #e1e5e7; padding-bottom:30px; margin-bottom:30px}
.wg-site-footer .wg-site-footer-links:after{content: '\0020';display: block;clear: both; height:0; overflow:hidden;}
.wg-site-footer .wg-site-friends{ float:left}
.wg-site-footer .wg-site-friends li{ float:left; width:88px; margin-right:10px;}
.wg-site-footer .wg-site-friends li.wg-site-t{ color:#a7a9ac; font-weight:bold;  width:60px; padding-top:10px}
.wg-site-footer .wg-site-friends li a{ display:block; width:88px; height:31px; border-radius:3px; border-bottom:1px solid #e8ecee }
.wg-site-footer .wg-site-friends li a.wg-site-friends-ctrip{background-position:-375px -5px}
.wg-site-footer .wg-site-friends li a.wg-site-friends-eztravel{background-position:-550px -5px}
.wg-site-footer .wg-site-follow{ float:right; padding-right:20px}
.wg-site-footer .wg-site-follow li.wg-site-t{ color:#a7a9ac; font-weight:bold;  width:60px; padding-top:10px}
.wg-site-footer .wg-site-follow li { float:left; margin-right:10px}
.wg-site-footer .wg-site-follow li a{ display:block; width:36px; height:31px; box-shadow:0 1px 0 0px #c0c0c0; border-radius:3px}
.wg-site-footer .wg-site-follow li a.wg-site-youtube{ background-position:-678px -5px;}
.wg-site-footer .wg-site-follow li a.wg-site-facebook{ background-position: -758px -5px;}
.wg-site-footer .wg-site-ff{ margin-bottom:20px}
.wg-site-footer .wg-site-ff:after,.wg-site-footer .wg-site-seo:after{content: '\0020';display: block;clear: both; height:0; overflow:hidden;}
.wg-site-footer .wg-site-seo{ padding:20px 30px; background:#f5f9fc; border-top:1px solid #d3dadf; border-bottom:1px solid #e8ecee; border-radius:0 0 3px 3px; margin:0 0 40px 0; border-left:1px solid #ebeef0;border-right:1px solid #ebeef0; border-radius:0 0 13px 13px   }
.wg-site-footer .wg-site-vseo{ float:left; margin-bottom:5px}
.wg-site-footer .wg-site-vseo .wg-site-mt{ font-weight:bold; padding-left:10px}
.wg-site-footer .wg-site-vseo ul{ float:left; width:122px;}
.wg-site-footer .wg-site-vseo ul a,.wg-site-footer .wg-site-rseo ul a{ color:#8b8d90; font-size:12px}
.wg-site-footer .wg-site-vseo ul a:hover,.wg-site-footer .wg-site-rseo ul a:hover{ color:#686a6c}
.wg-site-footer .wg-site-vseo ul li{ padding-left:10px; background-position:-120px -531px; overflow:hidden; text-overflow:ellipsis;white-space:nowrap}
.wg-site-footer .wg-site-rseo{ margin-bottom:5px; clear:both}
.wg-site-footer .wg-site-rseo .wg-site-mt{ font-weight:bold; padding-left:10px}
.wg-site-footer .wg-site-rseo ul li{padding-left:10px; background-position:-120px -531px; display:inline-block; margin-right:8px}
.wg-site-footer .wg-site-copyright{ background:#17a1dd; color:#acc9e1; padding:10px 0; min-width:990px}
.wg-site-footer .wg-site-copyrights{ float:left; width:800px;font-size:12px}
.wg-site-footer .wg-site-copyright .wg-site-links{ font-size:12px; float:right;}
.wg-site-footer .wg-site-copyright .wg-site-links a{color:#acc9e1;}
.wg-site-footer .wg-site-copyright .wg-site-links a:hover{ color:#fff}

/*app_bottom*/
.wg-site-app-pop{ display:none; position:fixed;z-index:999;top:auto;bottom:0;width:100%;height:209px;background: rgba(1, 12, 19, 0.85);background-color: rgb(1, 12, 19) \9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85) \9; _position:absolute; font-family:"微軟正黑體",arial,Simsun, sans-serif; color:#b8bfc5}
.wg-site-app-pop .wg-site-app-pop-wrap{ width:980px; height:209px; margin:0 auto; position:relative}
.wg-site-app-pop .wg-site-app-banner{ width:229px; height:209px; float:left; background-position:0px -210px}
.wg-site-app-pop .wg-site-app-slogan{ float:left; width:400px; margin:22px 0 0 -20px;border-right:1px solid #273036; padding:24px 10px 0 10px;height: 187px; line-height: 1.5}
.wg-site-app-pop .wg-site-app-slogan h3{ font-size:26px; color:#fff; margin-bottom:8px}
.wg-site-app-pop .wg-site-app-slogan h3 span{ font-style:italic}
.wg-site-app-pop .wg-site-app-slogan p{ font-size:17px; margin-bottom:5px}
.wg-site-app-pop .wg-site-app-slogan p:last-child{margin-top: 10px;font-size:17px;}
.wg-site-app-pop .wg-site-app-slogan p span{ color:#DB9702}
.wg-site-app-code{ width:127px; float:left; margin-top:32px; padding: 0 10px 0 25px; height:177px }
.wg-site-app-code p{font-size:16px; color:#fff;margin-bottom: 10px;position: relative; left: -6px}
.wg-site-app-code img{ width:100px; height:100px;}
.wg-site-app-code a{ background:#fff !important; padding:7px; border-radius:3px; display:block; width:100px; height:100px; overflow:hidden}
.wg-site-app-download{ float:left; padding-left:0; margin-top:32px; width:156px}
.wg-site-app-download p{ text-align:center; font-size:16px; color:#fff; margin-bottom:16px}
.wg-site-app-download ul {list-style:none;}
.wg-site-app-download ul li a.wg-site-app-download-android, .wg-site-app-download ul li a.wg-site-app-download-ios{ display:block; width:156px; height:44px; background-color:#2e88bf; border-radius:5px;-webkit-transition:background-color 200ms ease-in;-moz-transition:background-color 200ms ease-in;-ms-transition:background-color 200ms ease-in;-o-transition:background-color 200ms ease-in;transition:background-color 200ms ease-in;}
.wg-site-app-download ul li a:hover{ background-color:#ffffff;-webkit-transition:background-color 200ms ease-in;-moz-transition:background-color 200ms ease-in;-ms-transition:background-color 200ms ease-in;-o-transition:background-color 200ms ease-in;transition:background-color 200ms ease-in;}
.wg-site-app-download ul li{ margin-bottom:12px}
.wg-site-app-download ul li a.wg-site-app-download-ios{ background-position: -150px -110px; }
.wg-site-app-download ul li a.wg-site-app-download-ios:hover{background-position: 6px -110px } 
.wg-site-app-download ul li a.wg-site-app-download-android{ background-position: -150px -154px}
.wg-site-app-download ul li a.wg-site-app-download-android:hover{ background-position: 6px -154px}
.wg-site-app-pop a.wg-site-app-close{background-position: -123px -60px; background-color:rgba(246,250,253,0.1); width:38px; height:33px; position:absolute; top:0; right:0; border-radius:0 0 3px 3px }
.wg-site-app-pop a.wg-site-app-close:hover{ background-color: rgba(246, 250, 253, 0.3);}

/*ie 8*/
.wg-site-ie8-pop-wrap{ position:fixed; top: 100px; left: 400px; z-index:1000; text-align:center; font-size: 22px;width: 786px; height: 460px; margin: 0 auto; margin-top: 30px; margin-bottom: 30px; border: 1px solid #eee; font-weight: bold; background: #fff; display:none }
.wg-site-ie8-pop-wrap .wg-site-ie8-notUse{ width: 786px; height: 114px; background-position: -7px -440px;}
.wg-site-ie8-pop-wrap .wg-site-ie8-notUse-char{color:white;padding-top:40px}
.wg-site-ie8-pop-wrap .wg-site-ie8-char {padding-top:30px;}
.wg-site-ie8-pop-wrap .wg-site-ie8-qr {text-align:left;}
.wg-site-ie8-pop-wrap .wg-site-ie8-qr-image {width:150px;height:150px; background-position: -243Px -218px; margin: 20px 0 0px 310px;border: 2px solid #1fbbeb; border-radius: 4px;}
.wg-site-ie8-pop-wrap .wg-site-ie8-close{ position:absolute; right:0px;height:30px; width:30px;margin-right:15px;margin-top:15px;background-position:-223px -60px; cursor: pointer;}

/*short header footer*/
.wg-short-header i {display:inline-block;vertical-align:middle;}
.wg-short-header{ height:100px; min-width:1080px;background: #fff;}
.wg-short-header .wg-short-logo{ width:180px; position:relative; top:8px; float:left}
.wg-short-header .wg-short-logo a{ display:block; width:180px; height:74px; text-indent:-999px; overflow:hidden; background:url("../images/logo.png") no-repeat;}
.wg-short-header .wg-short-wraper { width:1180px;margin:0 auto; height:100px; position:relative;-webkit-transition:width 400ms ease-out;-moz-transition:width 400ms ease-out;-ms-transition:width 400ms ease-out;-o-transition:width 400ms ease-out;transition:width 400ms ease-out; }
.wg-short-header .wg-short-line { width: auto;height: 4px;background: #17a1dd;}
.wg-short-header .wg-short-right {float:right; position:relative; top: 30px; }
.wg-short-header .wg-short-right .wg-short-contact-show , .wg-short-header .wg-short-right .wg-short-language-show{line-height:36px;text-align:center;}
.wg-short-header .wg-short-right .wg-short-login{line-height:36px;}
.wg-short-header .wg-short-contact {float:left; width:130px;}
.wg-short-header .wg-short-contact .wg-short-contact-banner{width:25px;height:25px;background-position:-325px -60px;}
.wg-short-header .wg-short-contact-feedback {display:none; width: 180px; background-color: #fff; padding: 0px 20px 10px; border: solid 1px #d3dadf; line-height: normal; left: -20px; position: relative; z-index:880;}
.wg-short-header .wg-short-contact-feedback .wg-short-upArrow-banner, .wg-short-header  .wg-short-language-pop .wg-short-upArrow-banner{margin: 0 auto; position: relative; width: 0; height: 0; border: 10px solid transparent; border-bottom-color: #d3dadf; top: -21px; left: -10px;}
.wg-short-upArrow-banner:after{ border: 10px solid transparent; border-bottom-color: #fff; width: 0; height: 0; position: absolute; content: ' '; left: -10px; top:-9px;}
.wg-short-header .wg-short-contact:hover  .wg-short-contact-feedback {display:block}
.wg-short-contact-telphones-phone{font-size:18px; font-weight: bold; color: #333;}
.wg-short-contact-header-info-more{font-weight: bold; color: #333;}
.wg-short-contact-telphones, .wg-short-contact-header-info{padding-bottom: 10px; border-bottom: 1px solid #d3dadf;margin-top: -10px; margin-bottom: 10px;}
.wg-short-contact-header-info, .wg-short-contact-header-suggestion{padding-top: 10px;}
.wg-short-contact-header-suggestion span{color: #17a1dd; font-weight: bold;}
.wg-short-header .wg-short-show-banner{width:20px;height:20px;background-position:-270px -65px;}
.wg-short-header .wg-short-banner-sep {float:left;width: 1px; height: 34px; background: #d3dadf;}
.wg-short-header .wg-short-language {float:left; width:100px;}
.wg-short-header .wg-short-language .wg-short-language-pop{display:none;border: solid 1px #d3dadf; width:160px; background-color:#fff;text-align:center; line-height:40px;z-index:880;}
.wg-short-header .wg-short-language:hover .wg-short-language-pop{display:block;}
.wg-short-header  .wg-short-language-pop  a{display:block;margin-top:-20px}
.wg-short-language-pop:hover{ background: #d3dadf;}
.wg-short-header .wg-short-language .wg-short-hk-banner, .wg-short-header .wg-short-language .wg-short-uk-banner{width:40px; height:25px;}
.wg-short-hk-banner {background-position: -403px -89px;}
.wg-short-uk-banner {background-position: -403px -58px;}
.wg-short-header .wg-short-login {float:left; width:180px;}
.wg-short-header .wg-short-login .wg-short-member-banner, .wg-short-loginPop-header .wg-short-member-banner{width:35px; height:35px; background-position: -478px -50px;float:left;}
.wg-short-header .wg-short-login .wg-short-logout{display:none;}
.wg-short-header .wg-short-login  p{padding-right:10px; display:inline; color:#17a1dd;float:left}
.wg-short-header .wg-short-login  p.wg-short-loginUserName{max-width:75px; display:inline-block;overflow:hidden;text-overflow: ellipsis;white-space: nowrap}
.wg-short-header .wg-short-login  .wg-short-log-action, .wg-short-header .wg-short-login  .wg-short-logout-action{cursor: pointer;}
.wg-short-footer .wg-short-copyright{ height: 40px;}
.wg-short-copyright .wg-short-copyrights{ float: left;}
.wg-short-copyright .wg-short-links{ float: right;}
.wg-short-back { position: fixed; top: 0; right: 0; left: 0; bottom: 0; background-color: rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); z-index: 900; display:none;}
.wg-short-login-pop{position: fixed; top: 200px; left: 400px; z-index: 1000; display:none; background-color:#fff}
.wg-short-loginPop-header{ height:60px; line-height:60px; font-size:20px; padding-left: 50px; border-bottom :solid 1px #d3dadf; color:#17a1dd;}
.wg-short-loginPop-header .wg-short-member-banner{margin-top:10px}
.wg-short-loginPop-header .wg-short-login-close{ height:30px; width:30px; float:right;margin-right:50px;margin-top:15px;background-position:-223px -60px; cursor: pointer;}
@media screen and (max-width:1200px)
{
    .wg-site-header .wg-site-wraper,.wg-site-nav .wg-site-wraper,.wg-site-footer .wg-site-wraper,.wg-site-message .wg-site-wraper{ width:1140px;-webkit-transition:width 400ms ease-out;
		-moz-transition:width 400ms ease-out;
		-ms-transition:width 400ms ease-out;
		-o-transition:width 400ms ease-out;
		transition:width 400ms ease-out;} 
    .wg-site-message .wg-site-wraper{width:958px}   
    .wg-site-nav .wg-site-nav-package{ left:-110px}
    .wg-site-footer .wg-site-maps{ padding:0 13px}
    .wg-site-footer .wg-site-f-products{ margin-left:-13px}
    .wg-site-footer .wg-site-seo{ padding:20px}
    .wg-site-footer .wg-site-vseo ul{ width:104px}
	
	.wg-site-ie8-pop-wrap{left: 200px; }
	.wg-short-login-pop{left: 200px; }
}
